/* Example of a font function:

.sans-serif-bold() {
  font-family: sans-serif;
  font-style: normal;
  font-weight: 700;
}

*/
.mission-gothic-bold {
  font-family: MissionGothic-Bold, sans-serif;
}
.adelle-sans {
  font-family: adelle-sans, sans-serif;
}
.adelle {
  font-family: adelle, serif;
}
/* ----------------------------------------------------------------- */
/* Dynamic size calculations for CSS length/size properties via LESS */
/* ----------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.donate-form-gf a {
  color: inherit;
}
.donate-form-gf .custom-html-content a {
  color: #614876;
  font-weight: 700;
  text-decoration: underline;
}
.donate-form-gf .form-body {
  padding-bottom: 48px;
}
.donate-form-gf .form-body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.donate-form-gf .form-body .gform_wrapper li.gfield_error textarea {
  border: 3px solid #d0021b;
}
.donate-form-gf .form-body .gform_wrapper .gfield_error .gfield_label {
  color: #d0021b !important;
}
.donate-form-gf .form-body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label {
  color: #d0021b !important;
}
.donate-form-gf .form-body .validation_message {
  color: #d0021b !important;
}
.donate-form-gf .form-body .gform_wrapper div.validation_error {
  color: #d0021b;
  letter-spacing: 0.3px;
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 25px;
  border-top: 0;
  border-bottom: 0;
  padding: 16px 0;
  clear: both;
  width: 100%;
  text-align: left;
}
.donate-form-gf .form-body .gform_wrapper li.gfield.gfield_error {
  background-color: transparent;
  margin-bottom: 6px !important;
  border-top: 0;
  border-bottom: 0;
  padding-bottom: 6px;
  padding-top: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.donate-form-gf .form-body ul.gfield_radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row;
          flex-flow: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media only screen and (max-width: 767px) {
  .donate-form-gf .form-body ul.gfield_radio {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}
.donate-form-gf .form-body ul.gfield_radio li {
  margin: 0 20px 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.donate-form-gf .form-body h2.h3-heading {
  font-family: "adelle-sans", sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.7rem;
  text-transform: none;
  color: #614876;
  margin-top: 48px;
  padding-bottom: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .donate-form-gf .form-body h2.h3-heading {
    margin-top: 24px;
  }
}
.donate-form-gf .form-body input[type=checkbox] {
  left: 0;
  top: 0;
  opacity: 0;
}
.donate-form-gf {
  z-index: 1000;
  position: relative;
  margin-top: -48px;
}
.donate-form-gf .donate-form-gf-ow {
  background-color: #ffffff;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw {
  border-left: 0 solid #614876;
  border-right: 0 solid #614876;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 10.096vw;
  padding-left: var(--C1P2);
}
@media only screen and (min-width: 1680px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw {
    padding-left: 169.614px;
  }
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw {
    padding-left: 1.923vw;
    padding-left: var(--C0P1);
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches {
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-line-pack: center;
      align-content: center;
}
@media only screen and (max-width: 767px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 81.73vw;
    width: var(--C10P1);
    padding-left: 8.173vw;
    padding-left: var(--C1P1);
    margin-top: -132px;
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches .tab-switch {
  margin-right: 12px;
  height: 48px;
  min-height: 48px;
  background-color: #d78d00;
  padding-left: 24px;
  padding-right: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  color: white;
  cursor: pointer;
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches .tab-switch {
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 12px;
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches .tab-switch.active {
  background-color: #ffffff;
  color: #614876;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-switches .tab-switch .caption {
  font-family: MissionGothic-Bold, sans-serif;
  font-size: 1.5rem;
  text-transform: uppercase;
  color: inherit;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-bodies {
  padding-top: 1px;
  margin-top: 48px;
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .tab-bodies {
    padding-left: 6.25vw;
    padding-left: var(--C1P0);
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .ginput_total {
  color: #614876;
  font-size: 1.75rem;
  font-weight: 700;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_checkbox li label,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_radio li label {
  padding: 0.75rem 1.75rem;
  max-width: 100%;
  border: 3px solid #614876;
  min-width: 95px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_checkbox li label,
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_radio li label {
    min-width: 140px;
    max-width: 200px;
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gchoice_select_all,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked + label,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper ul.gfield_radio li input[type=radio]:checked + label {
  background-color: #614876;
  color: #ffffff;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  font-size: 1rem;
  margin-bottom: 1.25rem;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gfield > label {
  margin-top: 1rem;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw label {
  font-size: 1rem;
  font-family: adelle-sans, sans-serif;
  line-height: 1.25em;
  display: inline-block;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw label.error {
  color: #d0021b;
  display: none;
  padding-left: 0.5em;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .gfield_description {
  padding-top: 0;
  font-size: 1em;
  font-weight: 700;
  color: #614876;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=submit] {
  padding: 0.3em 2.5em;
  display: inline-block;
  cursor: pointer;
  margin-top: 24px;
  text-transform: uppercase;
  font-family: MissionGothic-Bold, sans-serif;
  font-size: 1.5rem;
  text-align: center;
  background-color: #d78d00;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border-radius: 0 !important;
  background-image: none !important;
  -webkit-appearance: none;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=text],
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=email],
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=number],
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw textarea,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw select {
  display: block;
  border: 3px solid #614876;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 48px;
  width: 100%;
  margin-bottom: 3px;
  font-weight: 700;
  outline: 0;
  font-family: adelle-sans, sans-serif;
  color: #614876;
  font-size: 1rem;
  padding: 0 1em !important;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=text]:focus,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=email]:focus,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=number]:focus,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw textarea:focus,
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw select:focus {
  outline: 0;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw textarea {
  padding: 1em 1em;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .contact-information {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .contact-information {
    padding-left: 6.25vw;
    padding-left: var(--C1P0);
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .payment-information {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .payment-information {
    padding-left: 6.25vw;
    padding-left: var(--C1P0);
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw input[type=submit] {
  padding: 0.3em 2.5em;
  display: inline-block;
  cursor: pointer;
  margin-top: 24px;
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw #tax-id {
  display: inline-block;
  font-family: adelle-sans, sans-serif;
  font-size: 0.75em;
  margin-bottom: 48px;
}
@media only screen and (max-width: 1024px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .pay-by {
    padding-left: 6.25vw;
    padding-left: var(--C1P0);
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .pay-by .pay-by-check {
  padding-right: 10.096vw;
  padding-right: var(--C1P2);
}
@media only screen and (min-width: 1680px) {
  .donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .pay-by .pay-by-check {
    padding-right: 169.614px;
  }
}
.donate-form-gf .donate-form-gf-ow .donate-form-gf-iw .pay-by .pay-by-check p {
  margin-bottom: 0.5em;
  padding-bottom: 0;
}
